@charset "utf-8";
#url_loading{
	overflow:hidden;
	width:300px;
	height:200px;
	/*padding:10px;*/
	margin-left:-100px;
	display:none;
	/*background:url(../images/load_100.gif);*/
    /*z-index:9999;*/
	left:50%;
    top:0;
	display:none;
	position:absolute;
	z-index: 1;
}

#lightbox{
	position: absolute;
	top: 0;
	left: 50%;
	width: 900px;
	margin-left: -450px;
	padding:10px;
	background: #fff;
	z-index: 2;
	display: none;
	/*overflow:hidden;*/
	
}
#lightbox #close-lightbox
{
	background-image:url(../images/close.png);
	width:32px;
	height:32px;
	cursor:pointer;
	float:right;
	clear:both;
	position:absolute;
	left:98%;
	top:-15px;
}
#lightbox-shadow {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
/*	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;*/
	z-index: 1;
	display: none;
}

/*############ alert messages*/
.Alertmessage{ 
	display:none;
	background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
